[
  {
    "frequency_rank": 7551,
    "charcter": "掎",
    "pinyin": "jǐ",
    "definition": "drag aside, pull; drag one foot",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7110
  },
  {
    "frequency_rank": 7552,
    "charcter": "哜",
    "pinyin": "jì",
    "definition": "sip",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7553,
    "charcter": "鄦",
    "pinyin": "xǔ",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7554,
    "charcter": "陞",
    "pinyin": "shēng",
    "definition": "promote, rise, ascend",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6909
  },
  {
    "frequency_rank": 7555,
    "charcter": "韰",
    "pinyin": "xiè",
    "definition": null,
    "radical": "韭",
    "radical_code": 179.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7556,
    "charcter": "飖",
    "pinyin": "yáo",
    "definition": "floating in air, drifting with wind",
    "radical": "風",
    "radical_code": 182.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7557,
    "charcter": "镲",
    "pinyin": "chǎ",
    "definition": "cymbals",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6397
  },
  {
    "frequency_rank": 7558,
    "charcter": "麃",
    "pinyin": "páo",
    "definition": "till, plow",
    "radical": "鹿",
    "radical_code": 198.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7559,
    "charcter": "禑",
    "pinyin": "wú",
    "definition": "happy; used in historical names",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7560,
    "charcter": "筰",
    "pinyin": "zuó",
    "definition": "cable",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7561,
    "charcter": "聠",
    "pinyin": "pīng",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7562,
    "charcter": "茷",
    "pinyin": "fá",
    "definition": "flutter; flower",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7563,
    "charcter": "螀",
    "pinyin": "jiāng",
    "definition": "kind of cicada",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7564,
    "charcter": "袞",
    "pinyin": "gǔn",
    "definition": "ceremonial dress worn by the emperor",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7565,
    "charcter": "褧",
    "pinyin": "jiǒng",
    "definition": "unlined clothes; light overcoat",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7566,
    "charcter": "賮",
    "pinyin": "jìn",
    "definition": "farewell gift",
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7567,
    "charcter": "赗",
    "pinyin": "fèng",
    "definition": "gift",
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7526
  },
  {
    "frequency_rank": 7568,
    "charcter": "踡",
    "pinyin": "quán",
    "definition": "curled, coiled",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7569,
    "charcter": "揞",
    "pinyin": "ǎn",
    "definition": "to cover (with the hand)",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7570,
    "charcter": "遝",
    "pinyin": "tà",
    "definition": "mixed, abundant, assorted",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7571,
    "charcter": "酂",
    "pinyin": "cuó",
    "definition": "collect; small administration",
    "radical": "邑",
    "radical_code": 163.16,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8005
  },
  {
    "frequency_rank": 7572,
    "charcter": "酇",
    "pinyin": "zàn",
    "definition": "collect; small administration",
    "radical": "邑",
    "radical_code": 163.19,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7573,
    "charcter": "醜",
    "pinyin": "chǒu",
    "definition": "ugly looking, homely; disgraceful",
    "radical": "酉",
    "radical_code": 164.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7574,
    "charcter": "檑",
    "pinyin": "léi",
    "definition": null,
    "radical": "木",
    "radical_code": 75.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7925
  },
  {
    "frequency_rank": 7575,
    "charcter": "雮",
    "pinyin": "mù",
    "definition": null,
    "radical": "雨",
    "radical_code": 173.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7576,
    "charcter": "氍",
    "pinyin": "qú",
    "definition": "fine woollen cloth; a mat used by the emperor in worshipping god",
    "radical": "毛",
    "radical_code": 82.18,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6469
  },
  {
    "frequency_rank": 7577,
    "charcter": "腙",
    "pinyin": "zōng",
    "definition": "an organic compound",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7403
  },
  {
    "frequency_rank": 7578,
    "charcter": "飩",
    "pinyin": "tún",
    "definition": "stuffed dumplings",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7579,
    "charcter": "痖",
    "pinyin": "yǎ",
    "definition": "dumb",
    "radical": "疒",
    "radical_code": 104.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7580,
    "charcter": "髣",
    "pinyin": "fǎng",
    "definition": "similar to, like",
    "radical": "髟",
    "radical_code": 190.4,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7581,
    "charcter": "髳",
    "pinyin": "máo",
    "definition": "state",
    "radical": "髟",
    "radical_code": 190.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7582,
    "charcter": "酎",
    "pinyin": "zhòu",
    "definition": "double-fermented wine, vintage wine",
    "radical": "酉",
    "radical_code": 164.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6965
  },
  {
    "frequency_rank": 7583,
    "charcter": "鲒",
    "pinyin": "jié",
    "definition": "clam; oyster",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7699
  },
  {
    "frequency_rank": 7584,
    "charcter": "鲪",
    "pinyin": "jūn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7801
  },
  {
    "frequency_rank": 7585,
    "charcter": "鹯",
    "pinyin": "zhān",
    "definition": "hawk; Butastur indicus",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8018
  },
  {
    "frequency_rank": 7586,
    "charcter": "麜",
    "pinyin": "lì",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7587,
    "charcter": "齸",
    "pinyin": "yì",
    "definition": null,
    "radical": "齒",
    "radical_code": 211.1,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7588,
    "charcter": "齻",
    "pinyin": "diān",
    "definition": null,
    "radical": "齒",
    "radical_code": 211.1,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7589,
    "charcter": "粩",
    "pinyin": "lao",
    "definition": null,
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7590,
    "charcter": "詣",
    "pinyin": "yì",
    "definition": "reach; achievement, accomplishment",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7591,
    "charcter": "隄",
    "pinyin": "dī",
    "definition": "dike, embankment",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7592,
    "charcter": "簰",
    "pinyin": "pái",
    "definition": "bamboo raft",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8009
  },
  {
    "frequency_rank": 7593,
    "charcter": "蒾",
    "pinyin": "mí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7594,
    "charcter": "蓏",
    "pinyin": "luǒ",
    "definition": "fruit of plant; melon",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7486
  },
  {
    "frequency_rank": 7595,
    "charcter": "薳",
    "pinyin": "wěi",
    "definition": "name of a herb; surname; (Cant.) a plant stem",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7838
  },
  {
    "frequency_rank": 7596,
    "charcter": "藛",
    "pinyin": "xiě",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7597,
    "charcter": "蚢",
    "pinyin": "háng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7598,
    "charcter": "蓠",
    "pinyin": "lí",
    "definition": "gracilaria verrucosa",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5384
  },
  {
    "frequency_rank": 7599,
    "charcter": "蓰",
    "pinyin": "xǐ",
    "definition": "to increase five-fold",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7643
  },
  {
    "frequency_rank": 7600,
    "charcter": "遡",
    "pinyin": "sù",
    "definition": "go upstream; trace source; formerly",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  }
]